This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 49819 - RH7.1 installer doesn't find memory above 16MB
RH7.1 installer doesn't find memory above 16MB
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-24 08:37 EDT by Johan Rvnnblom
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 11:36:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Johan Rvnnblom 2001-07-24 08:37:51 EDT
Description of Problem:



The RedHat 7.1 installer doesn't appear to recognize memory above 16MB

on some systems, and thus the installation fails.



How Reproducible:
Comment 1 Brent Fox 2001-07-24 11:36:10 EDT
There is a bug in the way some motherboards report their amount of memory to the
kernel.  You can force it to recognize all your RAM by passing 'linux mem=xxxMB'
where 'xxx' is the amount of RAM that you have.  Does this fix the problem?
Comment 2 Brent Fox 2001-08-03 10:44:44 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.